<!DOCTYPE HTML>

{% load static %}
<html>
	<head>
		
		<title>Popnalysis 404 error page</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="/static/css/main.css"/>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">
				<!-- Main -->
					<div id="main">
						<div class="inner">
							<!-- Header -->
							<header id="header">
								<img  width="250" height="150" src= "/static/images/popnalysis-min-only-logo.jpg"  />			
									<ul class="icons">
										<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
										<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
										<li><a href="#" class="icon fa-snapchat-ghost"><span class="label">Snapchat</span></a></li>
										<li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
										<li><a href="#" class="icon fa-medium"><span class="label">Medium</span></a></li>
									</ul>
								</header>

							<!-- Banner -->
								<section id="banner">
									<div class="content">
										<header>
											<h1  align="center" class="about">OOPS, this page  doesn't exist!<br /></h1>

										</header>
										<p class="about" align="center"  ><font size="+1">Please click <a href = "/"> here </a>  to navigate back to the home meneu</font></p>
										<img class="about" width="750" height="400" src="/static/images/popnalysis-min-no-logo.jpg" alt="" />
									</div>
									
								</section>

							<!-- Section -->
								<section>
									<header class="major">
										
									</header>
									<div class="features">
										
										
										
									</div>
								</section>

							<!-- Section -->
					

						</div>
					</div>

				<!-- Sidebar -->
					<div id="sidebar">
						<div class="inner">



							<!-- Menu -->
								<nav id="menu">
									<header class="major">
										<h2>Menu</h2>
									</header>
									<ul>
										<li><a href="/">Homepage</a></li>
										<li><a href="/downloads">Downloads</a></li>
										<li>
											<span class="opener">Blog posts</span>
											<ul>
												<li><a href="/blog/lyrics-over-time/">Lyrical analysis over time</a></li>
											</ul>
										</li>
									</ul>
								</nav>

							<!-- Section -->
								<section>
									<header class="major">
										<h2>Get in touch</h2>
									</header>
									<p>If you had any questions, recommendations, corrections, or heck, if you just want to reach out and chat, you can reach me with the details provided below</p>
									<ul class="contact">
										<li class="fa-envelope-o"><a href="#">information@popnalysis.com</a></li>
									</ul>
								</section>

							<!-- Footer -->
								<footer id="footer">
									<p class="copyright">&copy; 2019. All rights reserved. </footer>

						</div>
					</div>
			</div>

		<!-- Scripts -->
			<script src="/static/js/jquery.min.js"></script>
			<script src="/static/js/browser.min.js"></script>
			<script src="/static/js/breakpoints.min.js"></script>
			<script src="/static/js/util.js"></script>
			<script src="/static/js/main.js" ></script>

	</body>
</html>
